
/*/////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////
Pagination
/////////////////////////////////////////////////////////////////*/
/* paginacao */
.pagination {
    color:#fff;
    font-weight: bold;
    text-align: center;
}
.pagination a, .pagination a:visited{
    margin:0 3px;
    color: #838385;
    padding:1em 2em;
    text-decoration: none;
    border: 1px solid #e3e3e3;
}
.pagination a:hover, .pagination a:active{
    background-color: #dbdbdb;
    border: 1px solid #dbdbdb;
    text-decoration: none;
    color: #696969 !important;
}
.pagination a.disablelink, .pagination a.disablelink:hover{
    background-color: white;
    cursor: default;
    color: #838385;
    border-color: #e3e3e3;
    font-weight: normal !important;
    text-decoration: none;
}
.pagination span.currentStep{
    padding: 1em 2em;
    text-decoration: none;
    background-color: #dbdbdb;
    border: 1px solid #dbdbdb;
    color: #696969 !important;
}

.pagination a.nextLink, .pagination a.prevLink {
    margin:0 1px;
}

.step{
    padding: 0 8px;
    color: #333;
}

@media all and (max-width: 768px){
    .pagination a, .pagination a:visited{
        margin:0 1px
    }
    .pagination span.currentStep {
        padding: 1em 2em
    }
    .prevLink, .nextLink {
        display: none
    }
    .pagination {
        font-size: 10px;
    }
}